Switches, Hubs, and Modems
cancel
Showing results for 
Search instead for 
Did you mean: 

PCM+ update and licensing

SOLVED
Go to solution
Massimo Poletti_1
Frequent Advisor

PCM+ update and licensing

We are PCM+ customer since v1.6.
After several upgrades now are running 3.1 (unlimited devices) and we don't have a maintenance license.

As stated in "HP ProCurve Network Management 3.20 Migration Guide" to upgrade we need a maintenance license.
Page 2-8: "Customers currently running PCM version 3.0 or 3.10, which was registered more than 12 months ago, are required to purchase a 12-month maintenance license for an upgrade to PCM 3.20 and continued use of PCM software."

In table 2-2:
"J9631A 12-month maintenance license for unlimited devices and Agents"

We ask an offer to our HP representative e he replies that we need code UQ598E, not J9631A. A quick google search returns for UQ598E: "HP 3 years 9 x 5 Software Support Service"

Does any HP guy help us to choose the right code and avoid troubles trying to upgrade PCM+?
2 REPLIES
Holger Hasenaug
Trusted Contributor
Solution

Re: PCM+ update and licensing

Hello Massimo

The following one is the right one:
J9631A 12-month maintenance license for unlimited devices and Agents

Product UQ598E only covers software support not product updates.

Regards

Holger
Massimo Poletti_1
Frequent Advisor

Re: PCM+ update and licensing

Thanks Holger!